Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
272 lines (268 sloc) 6.2 KB
GIT
remote: https://github.com/stripe/stripe-ruby
revision: 218178ea54521728bebc36013c90de908779cbe3
specs:
stripe (1.10.1)
json (~> 1.8.1)
mime-types (~> 1.25)
rest-client (~> 1.4)
GEM
remote: https://rubygems.org/
specs:
actionmailer (4.0.2)
actionpack (= 4.0.2)
mail (~> 2.5.4)
actionpack (4.0.2)
activesupport (= 4.0.2)
builder (~> 3.1.0)
erubis (~> 2.7.0)
rack (~> 1.5.2)
rack-test (~> 0.6.2)
actionpack-action_caching (1.1.1)
actionpack (>= 4.0.0, < 5.0)
actionpack-page_caching (1.0.2)
actionpack (>= 4.0.0, < 5)
activemodel (4.0.2)
activesupport (= 4.0.2)
builder (~> 3.1.0)
activerecord (4.0.2)
activemodel (= 4.0.2)
activerecord-deprecated_finders (~> 1.0.2)
activesupport (= 4.0.2)
arel (~> 4.0.0)
activerecord-deprecated_finders (1.0.3)
activesupport (4.0.2)
i18n (~> 0.6, >= 0.6.4)
minitest (~> 4.2)
multi_json (~> 1.3)
thread_safe (~> 0.1)
tzinfo (~> 0.3.37)
addressable (2.3.5)
arel (4.0.2)
atomic (1.1.14)
authlogic (3.3.0)
activerecord (>= 3.2)
activesupport (>= 3.2)
bcrypt-ruby (3.1.2)
browser-timezone-rails (0.0.7)
jquery-rails
rails (>= 3.1)
buftok (0.2.0)
builder (3.1.4)
capistrano (3.0.1)
i18n
rake (>= 10.0.0)
sshkit (>= 0.0.23)
capistrano-bundler (1.1.1)
capistrano (~> 3.0)
sshkit (>= 1.2.0)
capistrano-rails (1.1.0)
capistrano (>= 3.0.0)
capistrano-bundler (>= 1.0.0)
capistrano-rbenv (2.0.1)
capistrano (~> 3.0)
sshkit (~> 1.3)
coffee-rails (4.0.1)
coffee-script (>= 2.2.0)
railties (>= 4.0.0, < 5.0)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.7.0)
daemons (1.1.9)
database_cleaner (1.2.0)
delayed_job (4.0.0)
activesupport (>= 3.0, < 4.1)
delayed_job_active_record (4.0.0)
activerecord (>= 3.0, < 4.1)
delayed_job (>= 3.0, < 4.1)
descendants_tracker (0.0.3)
diff-lcs (1.2.5)
docile (1.1.3)
equalizer (0.0.9)
erubis (2.7.0)
execjs (2.0.2)
factory_girl (4.3.0)
activesupport (>= 3.0.0)
factory_girl_rails (4.3.0)
factory_girl (~> 4.3.0)
railties (>= 3.0.0)
fakeweb (1.3.0)
faraday (0.9.0)
multipart-post (>= 1.2, < 3)
hike (1.2.3)
http (0.5.0)
http_parser.rb
http_parser.rb (0.6.0)
i18n (0.6.9)
jbuilder (1.5.3)
activesupport (>= 3.0.0)
multi_json (>= 1.2.0)
jquery-rails (3.1.0)
railties (>= 3.0, < 5.0)
thor (>= 0.14, < 2.0)
json (1.8.1)
jwt (0.1.11)
multi_json (>= 1.5)
kgio (2.9.1)
libv8 (3.16.14.3)
mail (2.5.4)
mime-types (~> 1.16)
treetop (~> 1.4.8)
memoizable (0.4.0)
thread_safe (~> 0.1.3)
mime-types (1.25.1)
minitest (4.7.5)
multi_json (1.8.4)
multi_xml (0.5.5)
multipart-post (2.0.0)
mysql2 (0.3.15)
naught (1.0.0)
net-scp (1.1.2)
net-ssh (>= 2.6.5)
net-ssh (2.8.0)
oauth (0.4.7)
oauth2 (0.9.3)
faraday (>= 0.8, < 0.10)
jwt (~> 0.1.8)
multi_json (~> 1.3)
multi_xml (~> 0.5)
rack (~> 1.2)
polyglot (0.3.3)
rack (1.5.2)
rack-test (0.6.2)
rack (>= 1.0)
rails (4.0.2)
actionmailer (= 4.0.2)
actionpack (= 4.0.2)
activerecord (= 4.0.2)
activesupport (= 4.0.2)
bundler (>= 1.3.0, < 2.0)
railties (= 4.0.2)
sprockets-rails (~> 2.0.0)
rails_autolink (1.1.5)
rails (> 3.1)
railties (4.0.2)
actionpack (= 4.0.2)
activesupport (= 4.0.2)
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
raindrops (0.12.0)
rake (10.1.1)
rdoc (4.1.1)
json (~> 1.4)
ref (1.0.5)
rest-client (1.6.7)
mime-types (>= 1.16)
rspec-core (2.14.7)
rspec-expectations (2.14.5)
diff-lcs (>= 1.1.3, < 2.0)
rspec-mocks (2.14.5)
rspec-rails (2.14.1)
actionpack (>= 3.0)
activemodel (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
rspec-core (~> 2.14.0)
rspec-expectations (~> 2.14.0)
rspec-mocks (~> 2.14.0)
sass (3.2.14)
sass-rails (4.0.1)
railties (>= 4.0.0, < 5.0)
sass (>= 3.1.10)
sprockets-rails (~> 2.0.0)
sdoc (0.4.0)
json (~> 1.8)
rdoc (~> 4.0, < 5.0)
simple_oauth (0.2.0)
simplecov (0.8.2)
docile (~> 1.1.0)
multi_json
simplecov-html (~> 0.8.0)
simplecov-html (0.8.0)
sprockets (2.10.1)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sprockets-rails (2.0.1)
actionpack (>= 3.0)
activesupport (>= 3.0)
sprockets (~> 2.8)
sshkit (1.3.0)
net-scp (>= 1.1.2)
net-ssh
term-ansicolor
term-ansicolor (1.2.2)
tins (~> 0.8)
therubyracer (0.12.1)
libv8 (~> 3.16.14.0)
ref
thor (0.18.1)
thread_safe (0.1.3)
atomic
tilt (1.4.1)
tins (0.13.2)
treetop (1.4.15)
polyglot
polyglot (>= 0.3.1)
turbolinks (2.2.1)
coffee-rails
twitter (5.6.0)
addressable (~> 2.3)
buftok (~> 0.2.0)
descendants_tracker (~> 0.0.3)
equalizer (~> 0.0.9)
faraday (~> 0.9.0)
http (~> 0.5.0)
http_parser.rb (~> 0.6.0)
json (~> 1.8)
memoizable (~> 0.4.0)
naught (~> 1.0)
simple_oauth (~> 0.2.0)
tzinfo (0.3.38)
uglifier (2.4.0)
execjs (>= 0.3.0)
json (>= 1.8.0)
unicorn (4.8.2)
kgio (~> 2.6)
rack
raindrops (~> 0.7)
will_paginate (3.0.5)
PLATFORMS
ruby
DEPENDENCIES
actionpack-action_caching
actionpack-page_caching
authlogic
bcrypt-ruby (~> 3.1.2)
browser-timezone-rails
capistrano (~> 3.0.1)
capistrano-bundler
capistrano-rails (~> 1.1)
capistrano-rbenv (~> 2.0)
coffee-rails (~> 4.0.0)
daemons
database_cleaner
delayed_job_active_record
execjs
factory_girl_rails
fakeweb
jbuilder (~> 1.2)
jquery-rails
mysql2
oauth
oauth2
rails (= 4.0.2)
rails_autolink
rspec-rails (~> 2.0)
sass-rails (~> 4.0.0)
sdoc
simplecov
stripe!
therubyracer
turbolinks
twitter
uglifier (>= 1.3.0)
unicorn
will_paginate (~> 3.0)
Something went wrong with that request. Please try again.